/* programmer
Lee il Hoon */

@charset "UTF-8";

@font-face{
  font-family:'nbglight';
	src:url('../font/NanumBarunGothicLight.eot');
	src:url('../font/NanumBarunGothicLightd41d.eot?#iefix') format('embedded-opentype');
	src:local(※), url('../font/NanumBarunGothicLight.woff') format('woff');
}

@font-face{
	font-family:'nbg';
	  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
	  src: url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');
	
}

@font-face{
  font-family:'nbgbd';
	src:url('../font/NanumBarunGothicBold.eot');
	src:url('../font/NanumBarunGothicBoldd41d.eot?#iefix') format('embedded-opentype');
	src:local(※), url('../font/NanumBarunGothicBold.woff') format('woff');
}

/* basic css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {margin: 0; padding: 0; border: 0;}
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section, adress {display: block;}
html, body { height:100%;word-break:keep-all}
body {font-size: 15px; font-family: nbg; line-height:1.45; webkit-text-size-adjust:none; color:#222}
select, input, textarea {font-size: 100%;vertical-align: middle ; font-family: nbg;}
input {margin: 0;padding: 0;}
ol, ul {list-style: none;}
legend, caption {width: 0;height: 0; visibility: hidden; font-size: 0;line-height: 0;}
button {cursor: pointer;}
button:focus {outline:none;}
img {vertical-align: top;image-rendering: -webkit-optimize-contrast;}
table {border-collapse: collapse;border-spacing: 0;}
em {font-style:normal;font-weight:normal}
strong {font-weight:normal}
.hide {position: absolute;width: 0;height: 0;visibility: hidden;font-size: 0;line-height: 0; top:-9999px}
a {text-decoration:none;color:#222}
.clearfix {display:block;clear:both;content:''}
#wrap {width:100%;overflow-x:hidden;}
.bold{font-weight:bold;}
.gray-bar{
	width:100%;
	height:1px;
	background-color: #cdcdcd;
}

/* color */
.red{color:#DB3461;}
.blue{color:#2DA9C6;}

/* font-size */
.f24{font-size:24px;}
.f17{font-size:17px;}
.f13{font-size:13px;}
.f10{font-size:10px;}

/* float */
.pull-right{
	float: right;
}
.pull-left{
	float: left;
}

/*Header*/
#header {position:fixed;top:0;left:0;width:100%;height:50px;background-color: white;z-index:10;border-bottom:1px solid #f1f1f1;}
#header>.spring_logo{
	margin: 9px;
	float: left;
	width: 135px;}
/*#header>.menuBtn{	
	float: right;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: -10px -56px;
	background-size: 258px 187px;
	width: 45px;
	height: 45px;
}*/
#header>.rightBtn{
	width: auto;
	height: 100%;
	float: right;
}

#header>.rightBtn>.search{
	float: left;
    width: auto;
    height: 100%;
    position: relative;
}
#header>.rightBtn>.search>img{
	height: 100%;
    width: auto;
    float: left;
}
#header>.rightBtn>.menuBtn{
	float: left;
	width: auto;
	height: 100%;
}
#header>.rightBtn>.menuBtn>img{
	height: 100%;
    width: auto;
    float: left;
}

#header>.searchFrm{
	width: 100%;
	height: auto;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #fff;
    padding: 8px 10px;
    box-sizing: border-box;
    border-top: 1px solid #ccc;
	display: none;
}
#header>.searchFrm.search{
	background-color: #f9f9f9;;
}
#header>.searchFrm>.keyword{
	width: calc(100% - 40px);
	height: 40px;
	float: left;
	border: 1px solid #ccc;
	box-sizing: border-box;
	background-color: #fff;
	font-size: 13px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 2.15;
	letter-spacing: normal;
	color: #999999;
	padding-left: 7px;
	text-align: left;
}
#header>.searchFrm>.keyword::placeholder{
	font-size: 13px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 2.15;
	letter-spacing: normal;
	color: #999999;
	text-align: left;
	padding-left: 7px;
	transform: translateX(-8px);
}
#header>.searchFrm>button{
	width: 40px;
	height: 40px;
	float: left;
	background-color: #2da9c6;
	border: 0;
	position: relative;
}
#header>.searchFrm>button>img{
	width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
/* 통합검색 레이아웃 */
#mbsearch{
	width: 100%;
    height: auto;
    float: left;
	padding: 0 15px;
    margin-top: 50px;
}
#mbsearch *{
	font-family: NanumGothic;
}
#mbsearch>.segment{
	width: 100%;
	height: 50px;
	float: left;
	border-bottom: 1px solid #ccc;
}
#mbsearch .hot_subtitle{
	color:#0b61c2;
}
#mbsearch .hot{
	color:#cf8442
}
#mbsearch>.segment>li{
	width: 25%;
	height: 100%;
	float: left;
}
#mbsearch>.segment>li.active>a{
	color: #2da9c6;
}
#mbsearch>.segment>li.active>a::after{
	content: "";
	clear: both;
	display: block;
	width: 100%;
	height: 100%;
	border-bottom: 2px solid #2da0c2;
	position: absolute;
    top: 0;
}
#mbsearch>.segment>li>a{
	position: relative;
	display: block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	letter-spacing: -3px;
	text-align: center;
	text-decoration: none;
}
#mbsearch>.result{
	width: 100%;
	height: auto;
	float: left;
}
#mbsearch>.result>.empty{
	width: 100%;
	height: auto;
	float: left;
}
#mbsearch>.result>.empty>.blank{
	width: 100%;
	height: 40px;
	background-color: #f9f9f9;
	
}
#mbsearch>.result>.empty>.blank>span{
	font-size: 14px;
	font-weight: normal;
	letter-spacing: -2.63px;
	text-align: left;
	color: #313131;
	line-height: 40px;
}
#mbsearch>.result>.empty>.blank>span.key{
	font-weight: bold;
	color: #29a5c0;
}
#mbsearch>.result>.empty>.explain{
	width: 100%;
	height: auto;
	float: left;
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 100px;
}
#mbsearch>.result>.empty>.explain li{
	width: 100%;
	height: auto;
	font-size: 14px;
	letter-spacing: -2.63px;
	text-align: left;
	color: #333;
}
#mbsearch>.result>.title{
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -3px;
	color: #313131;
	border-bottom: 1px solid #ccc;
	float: left;
}

/* 통합검색으로 갔을 때 레이아웃 */
#mbsearch>.result>.dir-wrap{
	margin: 0;
	float: left;
    width: 100%;
	min-height: auto;
}
#mbsearch>.result .mb_more{
	display: block;
    width: 100%;
    height: auto;
    background-color: #f1f1f1;
    border-radius: 5px;
    text-align: center;
    line-height: 25px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -2.25px;
    color: #333;
    margin-top: 6px;
    float: left;
    padding: 5px 0;
	text-decoration: none;
}
#mbsearch>.result .mb_more>img{
	width: 5px;
    height: auto;
    margin-top: 8px;
    margin-left: 3px;
}

#mbsearch .hot_add>p>img{
	width: 10px;
    height: auto;
    margin-top: 6px;
	margin-right: 5px;
}
#mbsearch>.result>.com_list{
	width: 100%;
    height: auto;
    float: left;
}
#mbsearch>.result>.com_list:last-child{
	margin-bottom: 30px;
}
#mbsearch>.result>.com_list>.list{
	width: 100%;
    height: auto;
    float: left;
}
#mbsearch>.result>.com_list>.list>li{
	width: 100%;
    height: auto;
    border-bottom: 1px solid #ccc;
    padding-top: 15px;
    padding-bottom: 15px;
    float: left;
}
#mbsearch>.result>.com_list>.list>li>.tit_date{
	width: 100%;
	height: auto;
	float: left;
}
#mbsearch>.result>.com_list>.list>li>.tit_date>a{
	font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.75px;
    text-align: left;
    color: #0000cc;
    float: left;
    text-decoration: underline;
	overflow: hidden;
    text-overflow: ellipsis;
    width: 75%;
    white-space: nowrap;
}
#mbsearch>.result>.com_list>.list>li>.tit_date>span{
	font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.7px;
    text-align: center;
    color: #333;
    float: right;
}
#mbsearch>.result>.com_list>.list>li>.desc{
	width: 100%;
    height: auto;
    float: left;
}
#mbsearch>.result>.com_list>.list>li>.desc>p{
	width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 13px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: -0.7px;
    text-align: left;
    color: #333;
    margin: 10px 0;
}
#mbsearch>.result>.com_list>.list>li>.tree{
	width: 100%;
    height: auto;
    float: left;
}
#mbsearch>.result>.com_list>.list>li>.tree>p{
	font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.65px;
    text-align: left;
    color: #29a5c0;
}
/* 상세보기 리스트 스타일 수정 */
#mbsearch .more_box{
	width: 100%;
    border-radius: 5px;
    background-color: #f1f1f1;
    border: none;
    height: auto;
    margin-bottom: 33.5px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -1.5px;
    text-align: center;
    padding: 5px 0;
    color: #333;
}


/* Inner */
#Inner{padding-top:50px;}

/* SubInner */
#SubInner{ padding-top:50px; }
#SubInner .top_title{text-align: center;margin-top: 20px;}
#SubInner .top_title .title{font-size:20px;font-weight: bold;}
#SubInner .top_title .blueBar{font-size:20px;border-top:2px solid #2DA9C6;width:66px;margin-left:auto;margin-right:auto;height:10px;}

/* menuHeader */
#menuHeader{
	width:100%;
	height:50px;
	background-color: white;
}
#menuHeader>div{
	width:50%;
	height: 50px;
	display:inline-block;
	float:left;
	position:relative;
}
#menuHeader .mHleft, #menuHeader .mHright{
	display:none;
	width: 100%;
	padding-left: 20px;
	line-height: 50px;
	font-size: 15px;
}
#menuHeader .collapse.in, #menuHeader .collapsing{
	background-color: white;
	border: 1px solid #f1f1f1;
}
#menuHeader .mHleft, #menuHeader .mHright.active{
	display: inline-block;
	background-color: white;
	border: 1px solid #f1f1f1;
	border-right: 0;
	border-top: 0;
	text-align: left;
}
#menuHeader .collapse>div, #menuHeader .collapsing>div{
	width: 100%;
	padding-left: 20px;
	line-height: 50px;
	font-size: 15px;
	height:50px;
	background-color:white;
	position: relative;
	z-index:4;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
#menuHeader .arrowBtn-down{
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: -24px -11px;
	background-size: 48px 35px;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 18px;
	top: 22px;
}

/* mainbanner */
.mainbanner{
	width:100%;
	height:230px;
	background-image: url('../images/main_banner.png');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	margin-bottom: 10px;
}
.mainbanner>.mainShow{
	width:80%;
	height:170px;
	margin:auto;
	top:30px;
	left:10%;
	position: absolute;
	background-color: rgba(255,255,255,0.8);
}
.mainbanner .showsContents{
	font-size: 13px;
}
.mainbanner .shows-wrap{
	position: relative;
}
.mainbanner .shows{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	margin:15px;
	display: none;
}
.mainbanner .shows.active{
	display: block;
}
.mainbanner .showsTop{
	font-size:20px;
	margin-bottom: 10px;
}
.swiper-container{
	width:100%;
}

/* calendar */
.calendar{
	width: 95%;
	background-color: #f4f4f4;
	border: 1px solid #d8d8d8;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}
.calendar>.plusBtn{
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: 2px 10px;
	background-size: 97px 70px;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	left: 13px;
	bottom: 12px;
}
.cal-conetent{
	margin: 20px 0px 0px 15px;
}
.cal-conetent>p{
	color:#414141;
}
.calendar>.cal-img{
	width:70px;
	position: absolute;
	top: 10px;
	right: 10px;
}

/* mainBoxes */
.mainBox{
	width:95%;
	height:250px;
	margin-right:auto;
	margin-left:auto;
	position: relative;
}
.mainBox>.more{
	position: absolute;
	top: 5px;
	right: 5px;
	color: white;
	width: 70px;
	height: 30px;
	text-align: right;
	z-index: 2;
}
.mainBox>.contents{
	position: absolute;
	bottom:50px;
	left: 20%;
	width: 60%;
	text-align: center;
	color : white;
	height: 65px;
	font-size: 20px;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
}
.mainBox>.title{
	position: absolute;
	bottom:0px;
	width: 100%	;
	color : white;
	text-align: center;
	background-color: #2DA9C6;
	height:50px;
	line-height:50px;
	font-size: 20px;
}
.mainBox>.title>div{
	position: relative;
	width: 90px;
	margin: 0px auto;
	padding-left:5px;
}
.mainBox>.title .icon{
	background-image: url(../images/spring_icon.png);
	background-repeat: no-repeat;
	background-position: 2px 3px;
	background-size: 31px 66px;
	width: 35px;
	height: 35px;
	position: absolute;
	left:-33px;
	top: 7px;
}
.springNews>.title .icon{
	/* background-image: url(../images/spring_icon.png); 180608*/
	background-image: url(../../../front/images/main_23.png);
	background-repeat: no-repeat;
	background-position: 2px 3px;
	background-size: 30px 32px;
}
.springNews{
	background-image: url('../images/main_13.png');
	background-repeat: no-repeat;
	background-size: cover;
}
.springFestival{
	margin-top:10px;
	background-image: url('../images/main_153.png');
	background-repeat: no-repeat;
	background-size: cover;
}

/*게시판*/
	.inner1 {width : 95%;
	margin-left: auto;
	margin-right: auto;
	height: 310px;}
	#dc_container .bt_contents { margin-top: 38px; }
	#dc_container .bt_contents .bt_box { position: relative; overflow: hidden; }
	#dc_container .bt_contents .board_box { float: left; width: 49%; height: 438px; border: 1px solid #e6e6e6; box-sizing: border-box; overflow: hidden; }
	.board_box { float: left; width: 100%; height: 300px; border: 1px solid #e6e6e6; box-sizing: border-box; overflow: hidden; }
	#mc_notice { position: relative; width: 100%; height: 300px; margin: 0; }
	#mc_notice h3 { float: left; width: 30%;	background-color: #fafafa; }
	#mc_notice h3.active {background-color: white; }
	#mc_notice h3 a { display: block; height: 45px; border-left: 1px solid #dedede; font-size: 14px; text-align: center; line-height: 45px;border-bottom: 1px solid #dedede; }
	#mc_notice h3.first a { border-left: 0;}
	#mc_notice h3.active a {text-decoration: none;padding-bottom: 1px; color: #db3460; font-weight: 600;border-bottom: 0; }
	#mc_notice .cont { z-index:0; position: absolute; top: 60px; left: 0; bottom: 0; width: 100%; background: #fff;}
	#mc_notice .cont.active { z-index: 1; }
	#mc_notice .top_view { position: absolute; top: 0; left: 0; width: 560px; }
	#mc_notice .top_view .today { width: 100px; height: 80px; float: left; margin: 20px 0 0 50px; background: #db3460; border: 1px solid #d14e00; box-sizing: border-box; color: #fff; text-align: center;}
	#mc_notice .top_view .today p { padding: 18px 0 0 0; font-size: 24px; font-weight: 700; line-height: 1em; }
	#mc_notice .top_view .today span { font-size: 12px; }
	#mc_notice .top_view .point_view { position: absolute; top: 20px; left: 20px; width: 285px; border: none; padding: 0; background: #fff; overflow: hidden; }
	
	#mc_notice .top_view .point_view .title { display: block; width: 100%; background: none; padding: 0; font-size: 16px; font-weight: 600; color: #000; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
	#mc_notice .top_view .point_view .sub_text { display: block; width: 100%; padding: 0; line-height: 1.4em; text-align: left; }
	#mc_notice .top_view .point_view .date { display: block; width: 100%; padding: 3px 0 0 0; line-height: 1.4em; text-align: left; font-size:14px;}
	#mc_notice .top_view .point_btns { position: absolute; right: 36px; top: 33px; width: 25px; height: 60px; }
	#mc_notice .lists { position: absolute; left: 20px; top: 80px; height: 143px; overflow: hidden; border-top: 1px solid #e6e6e6; padding-top: 15px; }
	#mc_notice .lists li a { display: block; color: #555; }
	#mc_notice .lists li a span:hover { color: #333; text-decoration: underline; } 
	#mc_notice .lists .title { display: block; float: left; width: 363px; padding-left: 8px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 2em; font-size: 13px; text-align: left; background: url(/front/images/icon_dot_1.gif) no-repeat left 10px; }
	#mc_notice .lists .date { float: left; width: 80px; line-height: 2em; font-size: 12px; text-align: right; }
	#mc_notice .more {	background-color: #fafafa; position: absolute; z-index: 100; width: 10%; right: 0; top: -60px; height:45px; border-left: 1px solid #dedede; background: url(/front/images/btn_more_board.gif) no-repeat 50% 50%;}


/* MainBtns */
.mainBtns{
	width:95%;
	margin-left:auto;
	margin-right: auto
}
.mainBtns img{
	width:100%;
	margin-bottom: 10px;
}

/* ManuBar */
#myModal .modal-dialog{
	height:100%;
	width:75%;
	margin:0px;
	float: right;
}
#myModal .modal-content{
	border: 0px;
	border-radius: 0px;
	min-height: 100%;
}
#myModal .top{
	height: 40px;
	padding: 8px;
	background-color: #2DA9C6;
	color: white;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	position: relative;
}
#myModal .top .close{
	position: absolute;
	right: 9px;
	top: 10px;
}
#myModal .fir{
	height: 40px;
	font-weight: bold;
	line-height: 40px;
	padding-left:20px;
	font-size: 17px;
}
#myModal .sec{
	height:40px;
	background-color: #f3f3f3;
	line-height: 40px;
	padding-left:40px;
}

/* OVERVIEW */
.over-wrap{
	margin:25px;
	font-size: 15px;
}
.over-wrap .name{
	width: 100px;
	margin-left: 103px;
}
.over-wrap .sign{
	position: relative;
}
.over-wrap .sign>.bold{
	position: absolute;
	top: 17px;
}

/* BUSINESS */
.busi-wrap{
	margin:25px;
	font-size: 15px;
}
.busi-wrap img{
	width:100%;
	margin:30px 0px;
}
.busi-wrap .history{
	width: 100%;
	border-bottom: 2px solid #2DA9C6;
	margin-top: 20px;
	font-size: 20px;
	padding-bottom: 10px;
}
.busi-wrap .collapse,.busi-wrap .collapsing{
	font-size:13px;
	background-color: #f6f6f6;
}
.busi-wrap .collapse div,.busi-wrap .collapsing div{
	margin-bottom:10px;
}
.busi-wrap .collapse div:last-child,.busi-wrap .collapsing div:last-child{
	margin-bottom:0px;
}
.his-fir{
	position: relative;
	height: 50px;
	line-height: 50px;
	border: none;
	border-bottom: 1px solid #cdcdcd;
	width: 100%;
	background-color: white;
	text-align: left;
	padding-left: 10px;
}
.his-fir .arrow-down{
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: -28px -36px;
	background-size: 97px 70px;
	width: 20px;
	height: 13px;
	position: absolute;
	right: 5px;
	top: 19px;
}
.col-inner{
	padding: 15px 0px;
}

/* VISION */
.vision-wrap{
	margin:10px;
}
.vision-wrap img{
	width:100%;
}

/* Executivelist */
.exe-wrap{
	margin:15px;
}
.exe-table-top{
	font-size: 20px;
	margin: 10px 0px;
	font-weight: bold;
}

/* SPRING CI */
.ci-wrap{
	margin:15px;
}
.ci-wrap img{
	width:100%;
	margin: 30px 0px;
}
.ci-wrap .intro-top{
	margin: 0px auto;
	text-align: center;
	font-weight: bold;
	font-size: 17px;
}
.ci-wrap .blue-line{
	width:60px;
	border-top: 2px solid #2DA9C6;
	height:3px;
	margin:10px auto 10px auto;
}
.ci-wrap .intro-box{
	text-align: center;
	background-color: #f6f6f6;
	padding:12px;
}
.ci-wrap .color-box{
	height: 70px;
	border: 1px solid #cdcdcd;
	margin-bottom: 30px;
	padding: 5px;
}
.ci-wrap .color-box .color-bar{
	height:10px;
	width:50px;
	height: 10px;
	width: 110px;
	margin: 5px auto;
}
.ci-wrap .color-box .color-code{
	text-align: center;
	color: #8b8b8b;
}

/* event_schedule */
.event-wrap{
	margin:15px;
}

/* directions */
.dir-wrap{
	margin:15px;
	min-height: 350px;
}
#map{
	width:90%;
	margin:0 auto;
	height:300px;
}

/* MEAN */
.mean-wrap{
	margin:15px;
	font-size:13px;
}
.mean-wrap img{
	width:100%;
	margin: 20px 0px;
}

/* BOYANG */
.boyang-wrap{
	margin:15px;
}
.boyang-wrap img{
	width:100%;
	margin: 20px 0px;
}
.boyang-wrap .title{
	border-bottom: 2px solid #2DA9C6;
	font-size: 17px;
	padding-bottom: 6px;
}
.boyang-wrap .summary{
	display: -webkit-flex;
	display:flex;
	width: 100%;
	margin-bottom:20px;
}
.boyang-wrap .summary>.contents{
	background-color:#f5f5f5;
	color: #636363;
	font-size:12px;
	flex:1;
	text-align: center;
	padding: 5px;
}
.boyang-wrap .summary>.gap{
	flex:0.3;
}
.boyang-wrap .box1, .boyang-wrap .box2{
	border: 2px solid #f5f5f5;
	margin: 25px 0px;
	padding: 17px;
}
.boyang-wrap .box2{
	background-color: #f5f5f5;
}
.boyang-wrap .list{
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	border-bottom:2px solid #f5f5f5;
}
.boyang-wrap .list .pull-left{
	position: relative;
}
.boyang-wrap .list .home{
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: -28px -49px;
	background-size: 97px 70px;
	width: 20px;
	height: 20px;
	position: absolute;
	right: -25px;
	top: 10px;
}

/* EDU */
.edu-wrap{
	margin:15px;
}
.edu-wrap img{
	width:100%;
	margin: 20px 0px;
}
.edu-wrap .edubox{
	text-align: center;
	background-color: #fcfcfc;
	border: 1px solid #ececec;
	border-top: 2px solid #2DA9C6;
	padding: 20px 0px;
	margin-bottom: 20px;
}
.edu-wrap .blueline{
	height: 3px;
	width: 30px;
	background-color: #2DA9C6;
	margin-bottom: 5px;
}
.edu-wrap .title{
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 20px;
}
.edu-wrap .title.first{
	border-bottom: 1px solid #db3461;
	padding-bottom: 10px;
}
.edu-wrap .edu-table>.left{
	display:inline-block;
	width:25%;
	float: left;
	font-weight: bold;
}
.edu-wrap .edu-table>.right{
	display:inline-block;	
	width:75%;
}
.edu-wrap .box1{
	border: 1px solid #cdcdcd;
	margin: 20px 0px;
	padding: 10px;
}
/* CHECK */
.check-wrap{
	margin:15px;
}
.check-wrap table{
	border:1px solid #2DA9C6;
	border-collapse: collapse;
	font-weight: bold;
	font-size: 17px;
}
.check-wrap table tr{
	height:80px;
}
.check-wrap table tr,.check-wrap table td{
	border:1px solid #2DA9C6;
}
.check-wrap table .left{
	width:50%;
	text-align: center;
	color: #2DA9C6;
}
.check-wrap table .right{
	width:50%;
	text-align: center;
	color: #2DA9C6;
}
.check-wrap .contents{
	display:none;
	margin-top:20px;
	border-top:1px solid #2DA9C6;
}
.check-wrap .contents.active{
	display:block;
}
.check-wrap .contents-inner{
	margin: 20px 0px;
	padding-bottom: 20px;
	border-bottom: 1px solid #c0c0c0;
}
.check-wrap .contents-inner .title{
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 17px;
}
.check-wrap .black-box{
	display:inline-block;
	padding: 0px 10px;
	color: white;
	background-color: #474747;
}
.check-wrap .contents .contents-col{
	padding: 20px 0px;
	border-bottom: 1px solid #c0c0c0;
	display: block;
}
.check-wrap .contents .contents-col:hover{
	text-decoration: none;
}
.check-wrap .contents .collapse,.check-wrap .contents .collapsing{
	background-color: #f8f8f8;
}
.check-wrap .contents .collapse>div,.check-wrap .contents .collapsing>div{
	padding: 10px;
}
.check-wrap .blue-c4{
	color:#2DA9C6;
	border-bottom: 1px solid #2DA9C6;
	padding-bottom:5px;
	font-size: 17px;
	font-weight: bold;
}
.check-wrap .data_check.active{
	color: white;
	background-color: #2DA9C6;
}
.check-wrap .data_check:hover{
	color: white;
	background-color: #2DA9C6;
}

/* INSU */
.insu-wrap{
	margin:15px;
}
.insu-wrap .titlebox{
	border-bottom: 1px solid #2DA9C6;
	padding-bottom: 10px;
}
.insu-wrap .titlebox>.left{
	width:20%;
	display: inline-block;
	float: left;
	font-weight: bold;
}
.insu-wrap .titlebox>.right{
	width: 80%;
	display: inline-block;
	font-size: 13px;
}
.insu-wrap .insu-info{
	margin: 40px 0px;
}
.insu-wrap .insu-info .title{
	background-image: url(../images/insu3.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 500px 71px;
	width:100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: white;
	font-size: 17px;
	font-weight: bold;
}
.insu-wrap .insu-info .title.t2{
	background-image: url(../images/insu4.png);
}
.insu-wrap .insu-info .title.t3{
	background-image: url(../images/insu5.png);
}
.insu-wrap .insu-info .contents{
	text-align: center;
	background-color: #f6f6f6;
	font-size: 13px;
	padding: 10px;
}
.insu-wrap .group-insu{
	background-color: #f6f6f6;
	text-align: center;
	margin-bottom:40px;
}
.insu-wrap .group-insu .title{
	font-size: 17px;
	color: #2DA9C6;
	font-weight: bold;
	height:40px;
	line-height: 40px;
}
.insu-wrap .group-insu .contents{
	padding:10px;
}
.insu-wrap img{
	width:100%;
	margin:20px 0px;
}
.insu-wrap .box1{
	border-top: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	margin: 25px 0px;
	padding: 10px 0px;
	position: relative;
}
.insu-wrap .box1 .title{
	color:#db3461;
	font-size:17px;
	font-weight: bold;
	margin-bottom: 10px;
}
.insu-wrap .box1>.red-line{
	position: absolute;
	background-image: url(../images/insu2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 150px 1px;
	width: 150px;
	height: 2px;
	left: 0px;
	top: -1px;
}
.insu-wrap .plan-title{
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 10px;
}
.insu-wrap table{
	font-size: 13px;
}
.insu-wrap table>thead{
	font-size:15px;
	background-color: #f5f5f5;
	border-top: 1px solid #2DA9C6;
}

/* JOIN INFO */
.joinInfo-wrap{
	margin:15px;
}
.joinInfo-wrap .info-box{
	background-color: #f8f8f8;
	padding:10px;
	text-align: center;
	margin:20px 0px;
}
.joinInfo-wrap .member-info{
	font-size:17px;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px solid #2DA9C6;
}
.joinInfo-wrap table>thead{
	text-align: center;
}
.joinInfo-wrap table tr>td:first-child{
	text-align: center;
}
.joinInfo-wrap table td{
	vertical-align: middle !important;
}
.joinInfo-wrap .benefit-box{
	width: 100%;
	border: 5px solid #eaf6f9;
	position: relative;
	margin: 35px 0px;
	padding: 10px;
	border-radius: 25px;
	text-align: center;
}
.joinInfo-wrap .benefit-box .top{
	font-weight: bold;
}
.joinInfo-wrap .benefit-box .mid{
	width:30px;
	height:2px;
	margin:10px auto;
	background-color: #cdcdcd;
}
.joinInfo-wrap .benefit-box .bot{
	font-size: 13px;
}
.joinInfo-wrap .benefit-box .img{
	position: absolute;
}
.joinInfo-wrap .benefit-bot{
	font-size:13px;
	margin-bottom:40px;
}
.joinInfo-wrap .signUp{
	text-align: center;
	margin-top: 10px;
}
.joinInfo-wrap .signUp .top{
	background-color: #2da9c6;
	color: white;
	border-radius: 5px;
	padding:6px;
}
.joinInfo-wrap .signUp .bot{
	border-radius: 5px;
	background-color: #f9f9f9;
	padding:6px;
}
.joinInfo-wrap .arrowDown{
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: -28px -21px;
	background-size: 97px 70px;
	width: 20px;
	height: 16px;
	margin: 0px auto;
}

/* NOTICE */
.notice-wrap{
	margin:15px;
}
.custom-search-form{
	width: calc(100% - 70px);
	margin:0px auto 20px auto;
}
#noticeSearch{
	background-color: #2DA9C6;
	border: 1px solid #2DA9C6;
	color: white;
	outline:none;
}
.custom-search-form .form-control{
	transition: unset;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: unset;
	-o-transition: unset;
}
.custom-search-form .form-control:focus{
	border-color: #ccc;
  -webkit-box-shadow: 0;
          box-shadow: 0;
}
.notice-wrap .noticebox{
	border-top: 1px solid #2da9c6;
}
.notice-wrap .noticebox .contents{
	padding:15px 0px;
	border-bottom: 1px solid #ececec;
}
.notice-wrap .noticebox .contents .date{
	font-size: 13px;
	color: #666;
}


/* FESTIVAL */
.fes-wrap{
	margin: 15px;
}
.fes-wrap .slider1{

}
.fes-wrap .slider1 .swiper-slide{
	position: relative;
}
.fes-wrap .slider1 .swiper-slide .status{
	position: absolute;
	top:0;
	left:0;
	background-color: #2DA9C6;
	width:100px;
	height: 40px;
	line-height: 40px;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 17px;
}
.fes-wrap .slider1 .swiper-slide .contents{
	position: absolute;
	bottom: 0;
	background-color: #2DA9C6;
	width: 100%;
	color: white;
	text-align: center;
	opacity: 0.9;
	padding: 10px 0px;
}
.fes-wrap .slider1 .swiper-slide img{
	width:100%;
}

/* festivalview */
.fview-wrap{
	margin:15px;
	border-top: 1px solid #cdcdcd;
}
.fview-wrap .img-contents{
	width:90%;
	margin: 25px auto;
	display: block;
}
.fview-wrap .title{
	text-align: center;
	font-size: 17px;
	font-weight: bold;
}
.fview-wrap .detail{
	text-align: center;
	border-top: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	margin: 20px 0px;
}
.fview-wrap .detail>div{
	margin: 20px 0px;
}
.fview-wrap .find-load .btn{
	font-size: 17px;
	font-weight: bold;
	padding: 8px 30px;
	border: 1px solid #333;
	border-radius: 25px;
	margin-bottom:20px;
}
.fview-wrap .blue-bar{
	margin: 8px auto;
	background-color: #2DA9C6;
	width: 30px;
	height: 2px;
}
.fview-wrap .gray-bar{
	width:100%;
	height:1px;
	background-color: #cdcdcd;
	margin:20px 0px;
}
.fview-wrap .contents>div{
	margin:20px 0px;
}
.fview-wrap .contents>div>.bold{
	margin-bottom:10px;
}
.fview-wrap .introduce{
	margin:20px 0px;
}

/* GALLERY */
.gal-wrap{
	margin:15px;
}

/* qna */
.qna-wrap{
	margin:15px;
}
.qna-wrap .lists{
	border-top: 1px solid #2DA9C6;
}
.qna-wrap .qbox1{
	text-align : left;;
	padding : 20px 10px;
	vertical-align: top;
}
.qna-wrap .qbox2{
	text-align :left;
	background-color:#f5f5f5;
	padding : 30px 10px;
	vertical-align: top;
	display:none;
}
.qna-wrap .qbox{
	text-align : left;
}
.qna-wrap .redtext{
	color:red;
	font-weight:bold;
}
.qna-wrap .qimg{
	width: 20px;
	margin-right: 10px;
}
.qna-wrap .aimg{
	width: 20px;
	margin-right: 10px;
}
.qna-wrap .leftcon{
	width:10%;
	display:inline-block;
}
.qna-wrap .rightcon{
	width:80%;
	display:inline-block;
	line-height: 1.2;
}
.qna-wrap .leftcon1{
	width:10%;
	height:80px;
	display:inline-block;
}

.qna-wrap .rightcon1{
	display:inline-block;
	line-height: 1.2;
	margin-top:5px;
}

/* 이용약관 */
#pTerm-wrap{
	margin:15px;
}
#pTerm-wrap .section{
	margin-top:20px;
}


#calendar .fc-scroller.fc-day-grid-container {
	height: unset!important;
}






.more_box{
	text-align: center;
	margin : 10px 5px;
	font-size:18px;
	font-weight: bold;
}
#loader{
	margin:10px;
}

.display-none{ /*감추기*/ display:none;}
.view-content img {
	width:100%;
}
.view-content a {
	word-wrap: break-word;
}
.view-subtitle{
	position:relative;
	text-align: right;
	top:-20px;
}
.btn-area{
	margin-top:20px;
	text-align: center;
}
.view-title{
	padding-bottom: 20px;
}

.view-file{
	padding-top:20px;
}
.view-file .view-img{
	width:15px;
	margin-right:10px;
}

.view-file-ob{
	font-size:13px;
	white-space: nowrap; text-overflow: ellipsis; overflow: hidden;
	
}
.view-file-title{
	font-size:13px;
	font-weight: bold;

}

.buttonnn{
    background-color: #2da0c2;
    height: 35px;
    color:#ffffff;
    vertical-align: middle;
}
.btnnn{
    
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    border: 1px solid transparent;
    padding: 7px 15px;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3;
    margin: 10px 5px 0px 5px;
}
#img-thum-box{
	display: inline-block;
}
#img-thum-box img{
	width:100px;
}
.contents_pic{
	display: inline-block;
    vertical-align: bottom;
    padding : 10px;
    width: 70%;
}
.contents_pic .title{
	white-space: nowrap; text-overflow: ellipsis; overflow: hidden;
}

.ch_search{
	text-align: center;
	border: 1px solid #cecece;
	margin : 0px 15px;
}

/*회원사 리스트 */
.hot_title{
	padding:2px 0;
	font-size:15px;
	display: inline-block;
	width: 250px;
}
.hot_subtitle{
	font-size:12px;
}
.hot_add{
	font-size:14px;
	padding:2px 0;
}
.hot_ditale{
	display: inline-block;
	font-size:13px;
	position: absolute;
	right:0;
	top: 8px;
	background-color: #4f4f4f;
	color: #ffffff;
	padding: 2px 5px;
	border-radius: 2px;
	cursor: pointer;
}
.rel_css{
	position: relative;
	padding: 8px 0 !important;
}


/*FOOTER*/
#footer {background-color:#ededed;width:100%;color:#666;margin-top:10px;float:left;}
#footer>.title{text-align: center;font-size: 25px;font-weight: bold;padding-top: 15px;margin-bottom: 10px;}
#footer>.buttons{
	font-size: 12px;
	text-align: center;
	margin-bottom: 10px;
}
#footer>.buttons>div{
	display: inline-block;
	background-color: white;
	padding: 8px;
	border-radius: 3px;
	margin: 0 5px;
}
.footer_bottom{
	text-align: center;
	font-size: 13px;
	padding-bottom:15px;
}
.list-box {
	padding: 4px 0;
	border-bottom: 0.1px solid #dfdfdf;
	vertical-align: middle;
}

/*Top Move Button*/
.topbtn {position:fixed;bottom:20px;right:20px;z-index:5}
.topbtn a {display:block;width:40px;height:40px;background-image:url('../images/btn_top.png');background-repeat:no-repeat;background-size:40px 40px;}
